/* 
  MMLocalize1_4.string.strings
  MindMasterMac

  Created by 李威 on 2018/6/25.
  Copyright © 2018年 李威. All rights reserved.
*/
"Expand/Collapse Right Toolbar" = "展开/收起右侧工具栏";

"Copy Screenshot to clipboard" = "复制截图到剪贴板";

"Properties" = "属性";

"Press “space” key to preview the picture" = "按“空格键”或“双击”预览图片";
